/* Deck (Subscription process)
---------------------------------------------------------------------- */
.card-deck {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
  margin-left: calc(-1 * var(--card-deck-padding-x));
  margin-right: calc(-1 * var(--card-deck-padding-x));
}

.card-deck.coffee {
  max-width: 878px;
}

.card-deck .card {
	margin: var(--card-deck-padding-y) var(--card-deck-padding-x);
	max-width: 100%;
	height: unset !important;
	float: none !important;
	width: 100%;
	flex-shrink: 0;
}

.card-deck .card.is_coffee {
  max-width: calc(50% - var(--card-deck-padding-x)*2);
}

.card-deck .slick-track {
	display: flex !important;
}

@media (max-width: 991.98px) {
  .card-deck.mobile-margin-0 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (min-width: 992px) {
	.card-deck {
		flex-wrap: wrap;
	}

	.card-deck .card {
		max-width: 240px;	
		width: 100%;
	}

	.card-deck .card.is_coffee {
		max-width: 282px;	
	}
}

@media (min-width: 1200px) {
	.card-deck .card {
		max-width: 240px;
	}

	.card-deck .card.is_machine {
		max-width: 262px;
	}

	.card-deck .card.is_coffee {
		max-width: 282px;	
	}
}

/* Selectable // incapto-public.css L-(168-582)
---------------------------------------------------------------------- */
.card-selectable {
  background-color: transparent;
	border: 1px solid var(--beige-2);
  border-radius: var(--border-radius-default);
  color: var(--primary);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  letter-spacing: 0.02em;
  line-height: 150%;
	text-align: left;
  padding: 16px 20px;
	position: relative;
	transition: background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.card-deck > .card-selectable:not(.disabled):not([disabled]) {
  cursor: pointer;
}

.card-selectable.frequency:not(.disabled):not([disabled]) {
  cursor: pointer;
}

.card-selectable:not(.disabled):not([disabled]):hover {
  background-color: #fff;
  border-color: #fff;
}

.card-selectable[disabled] {
  cursor: not-allowed;
  opacity: .6;
}

.card-selectable:not(.is_machine):not(.is_coffee):not(.frequency) {
  padding: 28px;
}

.card-selectable.frequency {
  display: block;
  padding: 31px 24px;
}

.card-selectable.frequency + .card-selectable.frequency {
  margin-top: 10px;
}

.card-selectable p { font-family: inherit !important; }

@media (max-width: 991.98px) {
  .card-selectable:not(.is_coffee) {
    flex-direction: row;
  }
}

@media (min-width: 992px) {
  .card-selectable {
    padding: 24px 15px 13px 15px;
    text-align: center;
  }

  .card-selectable:not(.is_machine):not(.is_coffee):not(.frequency) {
    padding: 42px 28px 28px 28px;
  }

  .card-selectable.frequency {
    /* max-width: 389px; */
    padding: 24px;
  }
}

.card-selectable .text-active {
	display: none;
}

.card-selectable.active .text-default {
	display: none;
}

.card-selectable.active .text-active {
	display: inline;
}

.card-selectable.active {
  background-color: #fff;
	border-color: #fff;
}

.card-selectable .card-form label.button:before {
	content: "";
	display: block;
	cursor: pointer;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.card-selectable .card-price {
  color: #000;
	font-family: var(--font-family-ptmono);
	font-size: var(--font-size-sm);
	font-weight: var(--font-weight-normal);
  letter-spacing: 0;
  line-height: 140%;
  margin: 3.5px 0 6px 0;
  font-size: var(--font-size-default);
}

.card-selectable .card-description {
  color: #000;
	font-family: var(--font-family-ptmono);
	font-size: 11px;
	font-weight: var(--font-weight-normal);
  letter-spacing: -0.02em;
  line-height: 139.6%;
  opacity: .5;
}

.card-selectable.is_machine .card-description > p {
  margin: 0;
}

.card-selectable.is_coffee .card-description {
  font-family: var(--font-family-default);
  font-size: var(--font-size-sm);
  letter-spacing: 0.02em;
  line-height: 1.143;
  margin: 4px 0 0 0;
  opacity: .6;
}

.card-selectable .card-description a,
.card-selectable .card-description a:hover {
  color: inherit;
}

.card-selectable .card-description a:not([class]) {
  text-decoration: underline;
}

.card-selectable .card-description a:not([class]) u {
  text-decoration: none;
}

.card-selectable.is_coffee .card-body {
  margin-top: 25px;
}

.card-selectable.is_coffee .card-body .card-image {
  margin: 0 15px 0 0;
}

.card-selectable.is_coffee .card-body .card-title {
  color: var(--primary);
  font-family: var(--font-family-halvareng) !important;
  font-size: 30px !important;
  font-weight: var(--font-weight-normal) !important;
  letter-spacing: 0;
  line-height: 85%;
}

.card-selectable.is_coffee .card-form {
  margin-left: auto;
  margin-right: auto;
}

.card-selectable.is_coffee .card-form  > .stock.in-stock {
    display: none;
}

.card-selectable.is_extra .card-form {
  margin-left: auto;
  margin-right: auto;
  max-width: 272px;
}

.card-selectable.is_extra .card-form .stock {
  display: none;
}

.card-selectable.is_extra .card-form .cart.simple_form .price .amount {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  font-weight: bold;
}

.card-selectable .card-form .woocommerce-variation-description {
  display: none !important;
}

.card-title {
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-sm) !important;
	font-weight: var(--font-weight-530) !important;
  letter-spacing: 0.02em;
	line-height: 1.143;
	margin: 0;
	padding: 0;
	text-align: unset;
	text-transform: none;
}

.card-selectable.is_machine .card-title {
	min-height: unset;
}

.card-text.description {
	text-transform: uppercase;
	padding-bottom: 10px;
}

.card-title.mt-auto {
	margin-top: auto;
}

.card-text {
  margin: auto 0;
	padding: 0;
}

.card-selectable.is_machine .card-text {
	padding: 20px 0 10px 0;
}

.card-selectable.is_machine .card-form .woocommerce-variation-description {
  color: #000;
  font-family: var(--font-family-ptmono);
  font-size: 11px;
  font-weight: var(--font-weight-normal);
  letter-spacing: -0.02em;
  line-height: 139.6%;
  opacity: .5;
}

.card-text.px {
	padding-left: 20px;
	padding-right: 20px;
}

.card-text:empty {
	display: none;
}

.card-image {
  color: #000;
	align-items: center;
	display: flex;
	justify-content: center;
	flex-shrink: 0;
}

.card-image img {
	display: block;
	width: 100%;
  max-height: 100%;
  max-width: 100%;
}

.card-image .i-subscription { font-size: 98px; }
.card-image .i-coffee { font-size: 96px; }
.card-image .i-coffee_pack { font-size: 96px; }
.frequency .card-image .i-coffee { font-size: 78px; }

.card-selectable.is_coffee .modal-dismiss {
    position: absolute;
    top: 15px;
    right: 15px;
}

@media (max-width: 991.98px) {
  .card-selectable:not(.is_coffee):not(.frequency) .card-image {
    text-align: center;
    max-width: 120px;
    width: 40%;
    padding-right: 16px;
  }

  .card-selectable:not(.is_coffee):not(.frequency) .card-text {
    width: 60%;
  }
}

@media (min-width: 992px) {
  .card-image { margin-bottom: 18px; }
  .card-image .i-subscription { font-size: 122px; }
  .card-image .i-coffee { font-size: 109px; }

  .card-selectable.is_machine .card-image {
    height: 200px;
    margin-bottom: 0;
  }

  .card-selectable.is_machine .card-image img {
    height: 100%;
    max-width: 100%;
    width: auto;
  }

  .card-deck > .card-selectable.is_machine .card-form {
    display: none !important;
  }
  
  .card-selectable.is_coffee .card-price {
    margin: 0 0 0 auto;
  }
}

.card-selectable.is_coffee .card-price {
 
  font-weight: 600;
}

.card-selectable .card-body {
  display: flex;
  text-align: left;
}

.card-selectable .card-body .card-title {
  font-size: var(--font-size-sm) !important;
}

.card-selectable.active .card-body .card-title {
  font-size: 24px !important;
}

.card-form {
	height: unset;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	display: flex;
	width: 100%;
}

.card-form.mt-auto {
	height: auto;
	margin-top: auto;
	flex-grow: unset;
}

.card-form .cart {
	display: flex;
}

.card-form .cart.variations_form,
.card-form > form:not([class]),
.card-form .cart.simple_form {
	display: flex;
	flex-direction: column;
	/* height: 100%; */
	flex-grow: 1;
}

.card-form .cart.variations_form .variations_button,
.card-form > form:not([class]) .variations_button,
.card-form .cart.simple_form .woocommerce-simple-add-to-cart { 
	display: flex;
	margin-top: auto;
  gap: 10px;
}
@media (max-width: 991.98px) {
  .card-form .cart.variations_form .variations_button,
  .card-form > form:not([class]) .variations_button,
  .card-form .cart.simple_form .woocommerce-simple-add-to-cart { 
    gap: 0;
  } 
}

.card-form .single_variation_wrap {
  margin-top: 10px;
}

.card-selectable.is_extra .card-form .single_variation_wrap {
  margin-top: 0;
}

.card-form .form-group {
	margin: 0;
}

.card-form .variations label {
  display: none;
}

.card-form .variations {
  display: flex;
}

.card-form .variations .form-group + .form-group,
.card-form .variations .form-group + .quantity {
  margin-left: 10px;
}

.card-form .variations .form-group,
.card-form .variations .quantity {
  flex-grow: 1;
}

/*
.card-form .woocommerce-variation-description {
	display: block !important;
	text-transform: uppercase;
}

.card-form .button,
.card-form .single_add_to_cart_button.button.alt {
	border: 0 !important;
	float: none !important;
	font-family: "Tusker Grotesk", Helvetica, Sans-serif !important;
	font-size: 18px !important;
	font-weight: 100 !important;
	line-height: 1.5 !important;
	padding: 10px !important;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	cursor: pointer;
}
.card-form .single_add_to_cart_button.button.alt.cafe {
	position: relative;
	overflow: hidden;
}

.card-form .single_add_to_cart_button.button.alt.cafe::before {
	display: none;
	content: "";
	position: absolute;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.25);
	right: auto;
	visibility: visible;
	width: 100px;
	height: 100px;
	margin-top: -50px;
	margin-left: -50px;
	top: 50%;
	left: 50%;

	animation: ripple 1s;
	opacity: 0;
}

.card-form .single_add_to_cart_button.button.alt.cafe:focus:not(:active)::before {
  display: block;
}

@keyframes ripple {
  from {
    opacity: 1;
    transform: scale(0);
  }
  to {
    opacity: 0;
    transform: scale(10);
  }
}

*/
/*
.card-form div.quantity .minus, 
.card-form div.quantity .plus {
	line-height: 1;
	width: 30px;
}

.card-form div.quantity .plus {
	font-size: 20px !important;
}

.card-form div.quantity input[type="number"] {
	padding-right: 0;
	height: 48px;
	background: #fff;
}
*/

.card-form .invisible {
	height: 0.01px;
	width: 0.01px;
	overflow: hidden;
	position: absolute;
  visibility: hidden;
  opacity: 0;
}

/*
.card-form .variations {
	font-size: 12px;
	padding: 0;
}

.card-form .single_variation,
.card-form .single_variation--simple {
	display: block !important;
	font-size: 12px;
	line-height: 16px;
	min-height: 31px;
	padding: 0 15px 15px 15px;
}

.card-form .single_variation div,
.card-form .single_variation span,
.card-form .single_variation--simple div,
.card-form .single_variation--simple span {
	font-size: 12px;
}

.card-form .single_variation span.woocommerce-Price-amount.amount, 
.card-form .single_variation span.woocommerce-Price-currencySymbol,
.card-form .single_variation--simple span.woocommerce-Price-amount.amount, 
.card-form .single_variation--simple span.woocommerce-Price-currencySymbol {
	font-family: "Tusker Grotesk", Helvetica, Sans-serif !important;
	font-size: 14px !important;
}

.card-form .form-group label {
	font-size: 12px;
	text-align: left;
}

.card-form .form-group select {
	color: inherit;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAHCAYAAAD9NeaIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiIHhtcDpDcmVhdGVEYXRlPSIyMDE1LTA0LTE3VDE3OjEyOjQyKzAyOjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTU4MjBDRURERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTU4MjBDRUVERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2RUVFRDJCNkREQzMxMUU0QTM3QUI4MEQzQjkxMTEyOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNTgyMENFQ0RGNUIxMUU0QTM3QUI4MEQzQjkxMTEyOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuShL/sAAABeSURBVHjaYszOzjZnYGDYCcT8DMSBv0AcP2XKlKVEqmdgAuKTQOwOxB+JtQCIibYAZgkDkRaRZQGyJYQsItsCdEtwWUSRBdgsQbeIYgtAgAWHOMwiJSBezkAhAAgwAJSTG/DI0S9VAAAAAElFTkSuQmCC) !important;
	background-position: right 3px top 50% !important;
	background-repeat: no-repeat !important;
	background-size: auto 5px !important;
	font-size: 12px;
}

.card-form .single_variation_wrap,
.card-form .single_variation_wrap--simple {
	display: flex;
	flex-direction: column;
	
	-webkit-flex-grow: 1;
	flex-grow: 1;

  margin-top: 10px;
}

.card-form .single_variation_wrap .quantity input[type=number],
.card-form .single_variation_wrap--simple .quantity input[type=number] {
	height: 38px;
  font-size: var(--font-size-xs) !important;
  width: 20px;
}

.card-form .single_variation_wrap .quantity .minus,
.card-form .single_variation_wrap--simple .quantity .minus,
.card-form .single_variation_wrap .quantity .plus,
.card-form .single_variation_wrap--simple .quantity .plus {    
	line-height: 1;
	width: 30px;
}

.card-form .single_variation_wrap .quantity .plus,
.card-form .single_variation_wrap--simple .quantity .plus {
	font-size: 20px !important;
}

.card-form .single_variation_wrap .quantity .minus,
.card-form .single_variation_wrap--simple .quantity .minus {
	font-size: 17px !important;
}


#panel_3 .card-form .woocommerce-variation-description {
	display: none !important;
}

*/

/* Cafetera */
.card-selectable.is_machine .card-form .single_variation {
	display: none !important;
}

/*
.card-cafetera .card-form .single_variation {
	display: none !important;
	flex-direction: column;
}

.card-cafetera .card-form .single_variation .woocommerce-variation-description {
	order: 2;
}

.card-cafetera .card-form .single_variation .woocommerce-variation-description p {
	margin: 0;
}

.card-cafetera .card-form .single_variation .woocommerce-variation-price {
	order: 1;
	padding-bottom: 15px;
}
*/

.card-selectable.active .hide-active {
  display: none;
}

.card-selectable:not(.active) .show-active {
  display: none;
}

.cs-badge {
  background-image: url("data:image/svg+xml,%3Csvg width='76px' height='38px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cpath d='M37.984,0c-20.978,0 -37.984,17.006 -37.984,37.984l75.968,-0c-0,-20.978 -17.006,-37.984 -37.984,-37.984Z' style='fill:%239fb29b;fill-rule:nonzero;'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0 0;
  display: inline-block;
  font-family: var(--font-family-ptmono);
  font-size: 11px;
  letter-spacing: -0.02em;
  line-height: 1.3;
  padding: 10px 8px 6px 8px;
  transform: rotate(20deg);
  position: absolute;
  right: -3px;
  top: -21px;
  z-index: 1;
  text-align: center;
}

.cs-badge-secondary {
  background-image: url("data:image/svg+xml,%3Csvg width='64px' height='32px' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cpath d='M31.636,0c-17.472,-0 -31.636,14.164 -31.636,31.636l63.272,-0c-0,-17.472 -14.164,-31.636 -31.636,-31.636Z' style='fill:%23ffca41;fill-rule:nonzero;'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0 0;
  display: inline-flex;
  align-items: center;
  font-family: var(--font-family-ptmono);
  font-size: 11px;
  letter-spacing: -0.02em;
  line-height: 1.3;
  padding: 0;
  transform: rotate(-15deg);
  padding-top: 6px;
  position: absolute;
  right: -10px;
  top: 15px;
  z-index: 1;
  height: 42px;
  width: 85px;
  text-align: center;
}

@media (min-width: 992px) {
  .cs-badge {
    right: -35px;
    top: 15px;
    transform: rotate(30deg);
    padding: 14px 12px 12px 12px;
  }

  .cs-badge-secondary {
    left: -24px;
    right: unset;
  }
}


/* Card button
-------------------------------- */
.card-button {
  border: 1px solid var(--border-color) !important;
  border-radius: var(--border-radius-default);
  color: var(--body-color) !important;
  cursor: pointer;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 !important;
  padding: 12px;
  position: relative;
}
.card-button.unavailable{
  pointer-events: none;
}

.cafeteras_variations.border-line .card-button.active {
  background-color: #fff;
}

#cafeteras_variations .card-button.active {
  background-color: #fff;
}

.card-button.readonly {
  /* cursor: default; */
}

.card-button:not(.active) .show-active {
  display: none;
}

.card-button.active .hide-active {
  display: none;
}

.card-button .js-subscription-price {
  display: none;
}

.single-product-content .variations .swatches-select .card-button.active-swatch {
  background: #fff !important;
  color: var(--body-color) !important;
}

.cafeteras_variations.border-line .card-button.active .cb-image,
.cafeteras_variations.border-line .card-button.active .cb-body {
  opacity: 1;
}

.cafeteras_variations .card-button.active .cb-image,
.cafeteras_variations .card-button.active .cb-body {
  opacity: .5;
}

.cafeteras_variations.border-line .card-button.active .cb-image,
.cafeteras_variations.border-line .card-button.active .cb-body {
  opacity: 1;
}

.cb-image {
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 68px;
  height: 92px;
  margin-bottom: 15px;
  opacity: .5;
}

.cb-image img {
  max-height: 100%;
  width: auto;
}

.card-button .cb-image .i-financed {
  font-size: 56px;
}

.card-button.active .cb-image .i-financed {
  font-size: 68px;
}

.cafeteras_variations.border-line .card-button.active .cb-image .i-coffee,
.cafeteras_variations.border-line .card-button.active .cb-image .i-subscription,
.cafeteras_variations.border-line .card-button.active .cb-image .i-machine {
  font-size: 92px;
}

.cafeteras_variations .card-button.active .cb-image .i-coffee,
.cafeteras_variations .card-button.active .cb-image .i-subscription,
.cafeteras_variations .card-button.active .cb-image .i-machine {
  font-size: 68px;
}

.cafeteras_variations.border-line .card-button.active .cb-image .i-coffee,
.cafeteras_variations.border-line .card-button.active .cb-image .i-subscription,
.cafeteras_variations.border-line .card-button.active .cb-image .i-machine {
  font-size: 92px;
}

.cb-body {  
  opacity: .5;
}

.cb-body .divider {
  border-top: 1px solid #000;
  opacity: .2;
  flex-shrink: 0;
  width: 100%;
}

.cb-text {
  display: flex;
  flex-direction: column;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
}

.cb-price {
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
}

.cb-body .font-size-xs {
  line-height: 1.083;
}

.cb-badge {
  background-color: var(--lightest);
  display: inline-flex;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  padding: 6px 6px 4px 6px;
  transform: rotate(-15deg);
  position: absolute;
  left: 10px;
  top: 12px;
  z-index: 1;
  border-radius: 20px 20px 0 0;
  line-height: 1.2;
  text-align: center;
}

.cb-badge.custom {
  border-radius: 40px 40px 0 0;
  left: -2px;
  top: 8px;
  transform: rotate(-25deg);
}

@media (max-width: 991.98px) {
  .cb-badge.custom {
    display: none !important;
  }

  .cb-body .divider {
    border-left: 1px solid #000;
    border-top: 0;
    height: 100%;
    width: 1px;
  }

  .cb-text.w-36 {
    width: 36%;
  }
}

@media (min-width: 992px) {
  .card-button {
    justify-content: flex-start;
  }

  .cb-text {
    line-height: normal;
    flex-direction: row;
    justify-content: center;
  }
}

/* Variations
-------------------------------- */
.variations-deck {
  display: flex !important;  
  flex-wrap: wrap; 
  margin-left: -4.5px;
  margin-right: -4.5px;
} 

.variations-deck .card-button {
  margin: 0 4.5px 9px 4.5px !important;
  flex-grow: 1;
  max-width: 156px;
  width: 100%;
}

.newTest .card-button {
  margin: 0 4.5px 9px 4.5px !important;
  flex-grow: 1;
  max-width: 156px;
  width: 100%;
}

.single_variation_wrap{
  padding-top: 0!important;
}

.variations-form {
  /* margin: 15px 0; */
}

.product-type-machine .variations-form { max-width: 100%; } 

.variations-form .qty-selector {
  margin-right: 10px !important;
}

.single-product-content .single_variation_wrap {
  max-width: 100%;
}

.single-product-content .single_variation_wrap .variations_button {
  margin-top: 0;
}

.single-product-content .single_variation .woocommerce-variation-availability {
  display: none;
}

.single-product-content .description .cart div.quantity {
  margin-right: 10px !important;
}

.single-product-content .cart.variations_form {
  margin-bottom: 0;
}

.qty-selector,
.cart div.quantity {
  border: 1px solid var(--primary);
  border-radius: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  padding: 5px 15px;
}

.qty-selector .qty-sub,
.qty-selector .qty-add,
div.quantity .minus, 
div.quantity .plus {
  background: none !important;
  border: 0;
  color: var(--body-color);
  cursor: pointer;
  display: block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
  min-width: 0;
  padding: 5px;
  width: auto !important;
}

div.quantity .minus,
div.quantity .plus {
  font-size: inherit !important;
}

.qty-selector .qty {
  text-align: center;
  width: 20px;
}

.cart .quantity input[type=number] {
  background: none;
  border: 0;
  color: inherit;
  font-family: var(--font-family-ptmono) !important;
  font-size: var(--font-size-xs) !important;
  height: 20px !important;
  line-height: 20px;
  padding: 0;
  width: 20px;
}

.single_variation_wrap div.quantity input[type=number] {
  font-size: var(--font-size-xs) !important;
  width: 20px !important;
}

@media (max-width: 480px) {
  .variations-deck.mobile-single-row .card-button .cb-body {
    flex-grow: 1;
  }
}

@media (max-width: 991.98px) {
  .variations-deck.mobile-single-row {
    margin-left: 0;
    margin-right: 0;
  }

  .variations-deck.mobile-single-row .card-button {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100%;
  }

  .variations-deck .card-button {
    justify-content: flex-start;
    max-width: calc(50% - 9px);
  }

  .variations-deck .card-button.mobile-single-row {
    max-width: calc(100% - 9px);
  }

  .variations-deck.mobile-single-row .card-button,
  .variations-deck .card-button.mobile-single-row {
    display: flex !important;
    justify-content: flex-start;
    flex-direction: row;
  }

  .variations-deck.mobile-single-row .card-button.hidden,
  .variations-deck .card-button.mobile-single-row.hidden {
    display: none !important;
  }

  .variations-deck.mobile-single-row .card-button .cb-body,
  .variations-deck .card-button.mobile-single-row .cb-body {
    text-align: left !important;
  }

  .variations-deck.mobile-single-row .card-button .cb-image,
  .variations-deck .card-button.mobile-single-row .cb-image {
    flex-shrink: 0;
    margin-right: 15px;
    margin-bottom: 0;
    width: 92px;
  }

  .variations-form {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .variations-deck .card-button.one-third { 
    max-width: calc(33.3333% - 9px);
  }

  .single-product-content .single_variation_wrap {
    max-width: 321px; /* 156px * 2 + 9px */
  }
}

/* Card simple: image + title
---------------------------------------------------------------------- */
.card-simple-product {
  background-color: var(--light);
  background-image: url(../images/bg_gallery.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 10px;
  cursor: pointer;
  overflow: hidden;
}

.card-simple-product .card-image {
  
}

.card-simple-product .card-image > img {
  display: block;
  height: auto;
  width: 100%;
}

.card-simple-product .card-title {
  color: #fff;
  display: none;
  text-align: center;
}

@media (min-width: 992px) {
  .card-simple-product {
    background: none;
    border: 1px solid rgba(255,255,255,0.2);
    display: flex;
    flex-direction: column;
    padding: 22px 10px;
  }

  .card-simple-product.active {
    background-color: rgba(239, 234, 225, .2);
    border-color: #fff;
  }

  .card-simple-product .card-title {
    display: block;
  }

  .card-simple-product.active .card-title {
    color: #fff;
  }
}

/* Card filters
---------------------------------------------------------------------- */
.card-filters {
  background-color: #fff;
  max-width: 100%;
  min-height: 100%;
  padding: 21px 25px 60px 25px;
  width: 100%;
}

.card-filters .modal-dismiss {
  display: flex;
  margin: 44px auto 20px auto;
}

/* Card comparative (equivalencies)
---------------------------------------------------------------------- */
.card-comparative {
  width: 100%;
}

@media (min-width: 992px) {
  .card-comparative {
    /* height: 100%; */
    max-width: 369px; 
    min-height: 427px;
  }
}

.comparative-image {
  font-size: 180px;
  line-height: 1;
  max-width: 230px;
  height: 230px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.comparative-image > img {
  display: block;
  height: 230px;
  width: 230px;
}

.comparative-divider {
  flex-shrink: 0;
  height: 80px; 
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.comparative-arrow {
  background-image: url(../images/eq_arrow.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100%;
  height: 16px;
  width: 23px;
  display: block;
  transform: rotate(90deg);
}

@media (min-width: 992px) {
  .comparative-divider {
    height: unset;
    min-height: 100%;
    width: 69px;
  }

  .comparative-arrow {
    transform: none;
  }
}

/* Nou disseny cafeteras */

.cafeteras_variations.border-line,
.cafetera_libre.border-line {
  border: 1px solid black;
  opacity: 1;
}

.cafeteras_variations, .cafetera_libre{
  background-color: white;
  padding: 15px;
  border-radius: 15px;
  /* opacity: 0.5; */
}
.cafetera_libre{
  margin-top: 10px;
  padding: 10px 15px 15px 15px;
  margin-bottom: 20px;
}
.cafeteras_variations .cafeteras_opcion_subscription{
  display: flex;
}

.cafeteras_variations .cafeteras_opcion_subscription .div_radio_suscripcion{
  display: flex;
}

.cafetera_libre .cafeteras_opcion_subscription{
  display: flex;
  justify-content: space-between;
}
.cafeteras_variations .cafeteras_opcion_subscription .texto_adicional_variaciones{
  font-family: var(--font-family-ptmono);
  font-size: 12px;
  text-transform: uppercase;
  position: absolute;
  right: 20px;
  background-color: #C0DABA;
  color: #1E2D23;
  border-radius: 15px;
  padding: 0 5px;
}
.cafeteras_variations{
  position: relative;
}
.cafeteras_variations.border-line .variations-deck .card-button.active .cb-body .main-price {
  font-size: var(--font-size-md) !important;
  font-weight: 700;
}
.cafeteras_variations .variations-deck .card-button.active .cb-body .main-price {
  font-size: var(--font-size-sm) !important;
  font-weight: normal;
}
.cafeteras_variations.border-line .variations-deck .card-button .cb-body .main-price {
  height: 30px;
  font-size: var(--font-size-sm) !important;
  font-weight: normal;
}

#financed-price-card{
  height: 45px;
}

.cafeteras_variations.border-line .variations-deck .card-button.active .cb-body .main-price {
  font-size: var(--font-size-md) !important;
  font-weight: 700;
}
.cafeteras_variations .opcion_subscription_title,
.cafetera_libre .opcion_subscription_title{
  max-width: 420px;
  margin: 20px auto 10px auto;
  text-align: -webkit-center;
  color: var(----primary);
  font-family: var(--font-family-ptmono) !important;
  font-size: var(--font-size-sm);
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  margin-bottom: 10px;
}
.cafetera_libre .opcion_subscription_title{
  margin: 5px 0 10px 0;
  max-width: 420px;
  text-align: left;
}

#cafetera_libre > div.sequra-promotion-widget{
  display: none;
}
.price-non-cafe {
  color: var(--primary);
  text-align: center;
  font-size: 12px !important;
  font-style: normal;
  font-weight: 375;
  line-height: 110%;
  margin: 10px 0px;
}

.cafeteras_variations .cafeteras_opcion_subscription label,
.cafetera_libre .cafeteras_opcion_subscription label{
  font-family: var(--font-family-default);
  font-style: normal;
  font-weight: 530;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.02em;
  color: #1E2D23;
  margin: 0;
}

.variations-deck .cb-body .main-price,
.js-financed-data {
  font-size: var(--font-size-sm) !important;
}
.cafetera_libre .cafeteras_opcion_subscription .original-price{
  text-decoration: line-through;
}
.card-selectable .card-price .original-price {
  font-size: var(--font-size-sm);
  text-decoration: line-through;
  font-weight: normal;
  margin-right: 10px;
}
.cafetera_libre .cafeteras_opcion_subscription bdi{
  font-size: var(--font-size-md);
  font-weight: 700;
}
.cafeteras_variations .card-button,
.cafetera_libre .card-button{
  max-width: 140px !important;
}

.cafeteras_variations .variations-deck,
.cafetera_libre .variations-deck{
  justify-content: center;
}

.cafeteras_variations.border-line .card-button.active,
.cafeteras_variations.border-line .cafetera_libre .card-button.active{
  border: 1px solid black !important;
}

.container.newFicha.cafeteras{
  padding: 0;
}
.radio_label{
  display: flex;
}
.ventajas_cafetera{
  justify-content: center;
}
.ventajas_cafetera .d-flex{
  background-color: #E4D7BC;
  border-radius: 32px;
  margin: 0 5px!important;
  padding: 5px 10px;
}
.ventajas_cafetera .d-flex .ms-3{
  font-size: 11px !important;
}
@media (max-width: 991.98px) {
  .cafeteras_variations.border-line,
  .cafetera_libre.border-line {
    border: none;
  }
  .product-type-machine .cafe-purchase-selector{
    margin: -25px;
    padding-top: 40px;
  }
  .product-type-machine .cafe-purchase-selector .cafeteras_variations, .product-type-machine .cafe-purchase-selector .cafetera_libre{
    border-radius: 0;
  }
  .cafeteras_variations .variations-deck{
    flex-direction: column;
  }
  .cafeteras_variations .variations-deck .card-button{
    max-width: none!important;
  }
  .cafeteras_variations .cafeteras_opcion_subscription{
    flex-direction: column;
  }
  .cafeteras_variations .cafeteras_opcion_subscription .texto_adicional_variaciones{
    width: fit-content;
    margin: 10px 0 0 20px;
    position: relative;
  }
  .ventajas_cafetera{
    gap: 30px;
  }
  .ventajas_cafetera .d-flex .ms-3{
    font-size: 13px!important;
  }
  .ventajas_cafetera .d-flex {
    padding: 13px 18px;
  }
  .cafeteras_variations .opcion_subscription_title {
    text-align: left;
  }
  .price-non-cafe {
    padding: 10px 20px 20px 20px;
  }
}